#slides{position:relative; top:0; left:0;}
.slides_container{width:659px; overflow:hidden; position:relative; display:none}
.slides_container div.slide{width:659px; height:468px; display:block}
#slides .next,
#slides .prev{position:absolute; bottom:9px; right:50px; width:35px; height:34px; display:block; z-index:101}
#slides .next{right:9px}
.pagination {margin:0px 0px; position:absolute; z-index:2000; right:10px; bottom:20px;}
.pagination li {float:left; margin:0 0px 0 1px; list-style:none;}
.pagination li a {display:block; width:16px; /*text-indent:99999px;*/ height:15px; border:1px solid #000; background:#707070; margin:5px 0px 0 3px; float:left; overflow:hidden; text-decoration:none; line-height:14px; text-align:center; color:#000; font-family: 'Verdana';}
.pagination li a:hover {background:#000; color:#FFF;}
.pagination li.current a {background:#000; color:#FFF;}
.caption{z-index:500; position:absolute; bottom:0px; left:0; height:82px; background:url(../images/cap_bg.png) repeat;
padding:0 0 0px 20px; width:639px; text-shadow:none; margin-bottom:10px;}
.caption h2{font-family: 'bubblegum_sansregular'; font-size:40px; color:#000; padding:22px 0 0 0px; margin:0px;}
.caption p{font-family: 'Verdana'; font-size:16px; color:#000; padding:10px 0 0 0px;}

#slides_2{position:relative; top:0; left:0;}
#slides_2 .slides_container{width:300px; position:relative; display:none}
#slides_2 .slides_container div.slide{width:300px; height:191px; display:block}
#slides_2 .next,
#slides_2 .prev{position:absolute; bottom:9px; top:118px; right:50px; width:10px; height:18px; display:block; z-index:101}
#slides_2 .next{right:9px}
#slides_2 .pagination {margin:0px 0px; position:relative; bottom:0px; z-index:2000; left:139px; float:left; top:-37px;}
#slides_2 .pagination li {float:left; margin:0px 2px 0 0px; list-style:none;}
#slides_2 .pagination li a {display:block; width:9px; text-indent:99999px; height:0; padding-top:0px; padding-bottom:0px;
background:url(../images/slide-li.png) 0px 0px no-repeat ; float:left; overflow:hidden; height:10px; border:none;}
#slides_2 .pagination li.current a {background-position:0px -10px;}
